/* FORMS */

.webform-submission-form .form-submit:hover {
  background-color: #222;
  border-color: #222;
  color: #fff;
}

/* Рассчитать стоимость */
.section-subscribe {
  position: relative;
  margin-top: 95px;
  /* padding: 70px 10px 10px 93px; */
  padding: 70px 93px 30px 93px;
  color: #fff;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  background-color: var(--color-primary);
}
.section-subscribe-top {
  display: inline-block;
  width: 100%;
  text-align: center;
  padding-bottom: 20px;
  font-size: 24px;
  font-weight: 700;
  font-family: 'HeliosCondBold', serif;
  text-transform: uppercase;
}
.subscribe__decor {
  position: absolute;
  top: -45px;
  left: 50%;
  margin-left: -45px;
}
.webform-submission-rasschitat-stoimost-form .form-actions .btn {
  display: block;
  margin: 0 auto;
}
.webform-submission-rasschitat-stoimost-form .form-item-agreement {
  margin-top: -10px;
  color:#222;
}
.webform-submission-rasschitat-stoimost-form .form-item-agreement a {
  color: #222;
  text-decoration: underline;
}

.webform-submission-zakazat-transport-form .form-item-agreement {
  font-size: 14px;
}



/* Получить рассчет */
.zak-bl-pr {background: url('../img/zak-bl-pr.jpg') 100% 35% no-repeat; MARGIN: 50px 0; background-size: cover;}
.zak-bl-pr .webform-submission-poluchit-raschet-form {
    PADDING: 15px;
    BACKGROUND-COLOR: rgba(0, 0, 0, 0.46);
    MARGIN: 25px;

}
.zak-bl-pr .webform-submission-poluchit-raschet-form label {
  COLOR: #fff;
  font-weight: bold;
  font-size: 13px;
}
.zak-bl-pr .webform-submission-poluchit-raschet-form .form-item-agreement {
  margin-top: -10px;
}
.zak-bl-pr .webform-submission-poluchit-raschet-form .form-item-agreement label {
  font-weight: normal;
}

.webform-submission-poluchit-raschet-form #edit-flexbox-01 {
  margin: 0 -0.5em !important;
}
.webform-submission-poluchit-raschet-form .form-actions {
  text-align: right;
}


/* Заказать услугу или доставку  */
.zak-bl {
  background: url(../img/cont-fotm.jpg) 50% no-repeat;
  MARGIN: 50px 0px;
  background-size: cover;
  padding: 40px;
}
.zak-bl-right .webform-submission-form {
  PADDING: 22px 15px;
  BACKGROUND-COLOR: rgba(255, 255, 255, 0.65);
  box-shadow: 0px 0px 3px rgba(108, 108, 108, 0.19);
}

.zak-bl-left {
  FONT-FAMILY: "HeliosCondBold";
}
.zak-bl-left span {
  DISPLAY: inline-block;
  WIDTH: 100%;
  PADDING-BOTTOM: 22px;
  color: #5a5a5a;
  LINE-HEIGHT: 125%;
}
.zak-bl-left-top {
  font-size: 25px;
}
.zak-bl-left-cen {
  font-size: 32px;
  FONT-WEIGHT: 700;
  COLOR: var(--color-primary) !important;
}
.zak-bl-left-bot {
  font-size: 18px;
  color: #777;
}
.zak-bl .form-policy {
  font-size: 12px;
  font-weight: 400;
  font-family: "Tahoma";
  max-width: 320px;
  margin-bottom: 15px;
}
.webform-submission-zakazat-perevozku-uslugu-form label {
  font-weight: bold;
  font-size: 14px;
}
.zak-bl-right .webform-submission-zakazat-perevozku-uslugu-form .form-item-agreement label {
  font-weight: normal;
  font-size: 14px;
  line-height: 1.3;
}
.zak-bl .webform-submission-zakazat-perevozku-uslugu-form .form-item-agreement label{
  font-size: 14px;
  font-weight: normal;
  line-height: 1.3;
}
.webform-submission-zakazat-perevozku-uslugu-form .form-actions {
  text-align: right;
}